body {		
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	margin: 15px;
	}

/* inline styles */	
h1 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 4px;
	}

h1.person {	
	font-size: 13px;
	margin-top: 20px;
	}
	
h2, h3 {
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	}

/*
div.create a:hover {
	color: #009800;
}	
*/
a {
	color: #800000;
	text-decoration: none;
}

a:hover {
	color: #aa0000;
	text-decoration: underline;
}

a.logo1 {	
	color: #000098;
	text-decoration: none; 
	border: 1px dashed;
	border-bottom: none;
	}

a.logo2 {
	color: #980000;
	text-decoration: none; 
	border-bottom: 1px dashed;
	}

a.logo1:hover {
	text-decoration:none;
	color: #000098;
	background-color: #ffffff;
	}
	
a.logo2:hover {
	text-decoration:none;
	color: #980000;
	background-color: #ffffff;
	}

span.icon {
	font-size: 10px;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
	
a.iconxml {
	background-color: #ff6600;
	text-decoration:none;
	color: #ffffff;	
}	

a.iconrss {
	background-color: #0066ff;
	text-decoration:none;
	color: #ffffff;	
}	

a.icongeo {
	background-color: #009933;
	text-decoration:none;
	color: #ffffff;	
}	

div.create h1,
div.create p {	
	color: #333333;
	}

#searchText	{
	font-size: 13px;
	color: #333333;
	width: 125px;
	border: 1px dashed #dddddd;
	}

#searchButton {
	font-size: 11px;
	color: #000098;
	width: 60px;
	margin-left:2px;
	background-color: #ffffff;
	}

.green {
	color: #009800;
	}
	
.red {
	color: #980000;
	}
	
.blue {
	color: #000098;
	}
	
/* nav 1 a styles */	
a.nav1:hover {	
	background-color: #ffed65;
	}

#nav1a {
	width: 79px;
	}
	
#nav1b {
	width: 59px;
	}
	
#nav1c {
	width: 73px;
	}
	
#nav1d {
	width: 89px;
	}
	
#nav1e {
	width: 60px;
	}

#nav1a, #nav1c, #nav1e {
	text-decoration: none;
	font-weight: bold;
	color: #228922;
	border-left: 1px dashed #dddd98;
	border-right: 1px dashed #dddd98;
	border-bottom: 1px dashed #dddd98;
	}

#nav1b, #nav1d {
	text-decoration: none;
	font-weight: bold;
	color: #6666cc;
	border-top: 1px dashed #dddd98;
	}

#nav1e {
	border-right: none;
	}

/*	
#nav1a, #nav1b, #nav1c, #nav1d, #nav1e {
	color: #ffffff; //temp while no content
	}

a.nav1:hover {	
	background-color: #ffffff; //temp while no content
	}
*/

/* nav2 a styles */
a.nav2link {
	color: #000080;
	border-bottom: 1px dashed #dddddd;
	text-decoration: none; 
	}
	
a.nav2link:hover {
	color: #000080;
	background-color: #ffed65;
	text-decoration: none; 
	}	

/* general a styles */		
a:hover {
	color: #ffcc44;	
	}
		
h1 a {
	color: #800000;	
	}

div.footer a {
	color: #0000dd;	
	text-decoration: underline;
}	

div.footer a:hover {
	color: #cc00dd;	
	text-decoration: underline;
}	
	
	

/* blog styles */
h3.weblogarchivedate {
	margin-top: 15px;
	margin-bottom: 1px;
	font-size: 12px;
}

h1.weblogarchivelink {
	font-size: 14px;
	font-weight: normal;
	margin-left: 45px;
}

p.newsfeed {
	font-size: 12px;
	color: #228922;
	margin-top: 4px;	
	margin-bottom: 0px;
}

.weblogtitle {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 0px;	
	padding-bottom: 0px;
	background-color: #efeeff;
	letter-spacing: 0.1em;
	border-bottom: 1px dashed #ffffff;

}

p.weblogdateline {
	font-size: 11px;
	color: #444444;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #efeeff;
}

p.weblogbottomline
{
	font-size: 10px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: right;
}	

p.weblogbottomline2
{
	font-size: 10px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: right;
	margin-left:240px;
	background-color: #ffffef;
	border-top: 1px dashed #dddddd;
}

div.weblogentry {
	width: 465px;
	margin-bottom: 20px;
	padding-left: 0px;
	padding-top: 15px;	
	padding-right: 15px;
	text-align: left;
	border-top: 1px dashed #dddddd;
	line-height: 1.3em;
}

div.weblogmain {	
	width: 540px;
	padding-left: 60px;
	padding-top: 60px;
	padding-bottom: 150px;
	border-left: 5px solid #dddddd;
	}


/* div styles */	
#logo {		
	position: absolute;
	left: 15px;
	top: 14px;
	font-size:26px;
	padding-top: 1px;
	padding-bottom: 1px;
	z-index: 100;
	}

#search {
	position: absolute;
	left: 630px;
	top: 68px;
	font-size: 11px;
	z-index: 130;
	}
	
#navmenu1 {
	position: absolute;
	left: 220px;
	top: 68px;
	width: 361px;
	font-size:16px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #ffffff;
	z-index: 120;
	}

#navcon1 {
	position: absolute;
	left: 25px;
	top: 68px;
	width: 199px;
	border-top: 1px dashed #dddd98;
	z-index: 110;
	}

#skirt {	
	position: absolute;
	left: 15px;
	top: 57px;
	border-top: 5px solid #dddddd;
	margin-bottom: 20px;
	width: 828px;	 
	z-index: 90;
	}
	
div.main {	
	width: 475px;
	padding-left: 60px;
	padding-top: 60px;
	padding-bottom: 150px;
	border-left: 5px solid #dddddd;
	}

div.create {
	background-color: #ffed65;
	width: 500px;
	padding: 10px;
	border: 1px dashed #000098;
	}
	
div.footer {	
	text-align: left;
	font-size: 11px;
	width: 500px;
	padding-left: 60px;
	border-left: 5px dashed #dddddd;
	z-index: 100;
	}

#feature {
	position: absolute;
	left: 630px;
	top: 120px;
	width: 190px;
	font-size:12px;
	border: none;
	padding-bottom: 20px;
	z-index: 100;
	}
	
div.navmenu2 {
	background-color: #eeeeee;
	color: #000000;
	font-size: 13px;
	line-height: 170%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dashed #dddddd;
	border-left: 1px dashed #dddddd;		
	}
	
div.nav2indent {
	width: 100%;
	margin: 0px;
	padding-left: 0px;
	padding-top:0px;
	border-left: 1px dashed #ffffff;
	}

div.featureRightWhite {
	background-color: #ffffff;
	color: #333333;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 1px dashed #dddddd;
	border-right: 1px dashed #dddddd;
}	

div.featureRightRed {
	background-color: #ffffef;
	color: #333333;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 1px dashed #dddddd;
	border-right: 1px dashed #dddddd;
}	

div.featureLeftRed {
	background-color: #ffffef;
	color: #333333;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 1px dashed #dddddd;
	border-left: 1px dashed #dddddd;
}	


div.featureLeftBlue {
	background-color: #efeff2;
	color: #333333;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 1px dashed #dddddd;
	border-left: 1px dashed #dddddd;
}	

div.featureLeftWhite {
	background-color: #ffffff;
	color: #333333;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 1px dashed #dddddd;
	border-left: 1px dashed #dddddd;
}	


h1.spchoicelink {
	font-size: 14px;
	font-weight: normal;
	margin-left: 0px;
}

.spchoicetext {
	font-size: 10px;
}


.commentblock {
	margin: 10px;
	padding: 10px !important;
	width: 420px !important;
	background: #eee;
	border: 1px dotted #fcc;
}
	
/* other feature colors to try
background-color: #ccccff; //#6666cc;// #baddee;
*/	
